### Method

# Ide CodeIndexEntryBuilder set_range

#### Declaration

    void
    ide_code_index_entry_builder_set_range (
      IdeCodeIndexEntryBuilder* builder,
      guint begin_line,
      guint begin_line_offset,
      guint end_line,
      guint end_line_offset
    )

#### Description

No description available.

#### Parameters

`begin_line` | `guint`
| No description available.
`begin_line_offset` | `guint`
| No description available.
`end_line` | `guint`
| No description available.
`end_line_offset` | `guint`
| No description available.